Searched refs:echo (Results 51 - 75 of 102) sorted by relevance

12345

/freebsd-9.3-release/contrib/ncurses/
H A Dconvert_configure.pl72 emxload -m 30 uniq.exe basename.exe sort.exe awk.exe echo.exe
84 $varname="`echo -E \\"\$$varname\\" | tr \\\\\\\\\\\\\\\\ / `"
92 # ac_dir="`echo -E \"$ac_dir\" | tr \\\\\\\\ / `"
/freebsd-9.3-release/secure/lib/libcrypto/
H A DMakefile.asm54 ( echo ' # $$'FreeBSD'$$' ;\
/freebsd-9.3-release/share/mk/
H A Dbsd.prog.mk171 echo ${PROG}: ${DPADD} >> ${DEPENDFILE}
174 echo ${PROG}: ${LIBC} ${DPADD} >> ${DEPENDFILE}
177 echo ${PROG}: ${LIBCPLUSPLUS} >> ${DEPENDFILE}
179 echo ${PROG}: ${LIBSTDCPLUSPLUS} >> ${DEPENDFILE}
H A Dsys.mk87 ECHO ?= echo
88 ECHODIR ?= echo
92 ECHODIR ?= echo
354 quiet="set -" echo="set -v" filter="set -" \
H A Dbsd.man.mk180 1) echo "warn: missing extension: $$1"; break;; \
211 [123]) echo "warn: empty MLINK: $$1 $$2 $$3"; break;; \
226 [123]) echo "warn: empty MLINK: $$1 $$2 $$3"; break;; \
/freebsd-9.3-release/usr.bin/chat/
H A Dchat.c60 * Added -e "echo" switch & ECHO keyword
112 int echo = 0; variable
210 ++echo;
893 echo = (strcmp(s, "ON") == 0);
1207 if (echo)
/freebsd-9.3-release/usr.bin/xargs/
H A Dxargs.c83 static char echo[] = _PATH_ECHO; variable
231 cnt = strlen(*bxp++ = echo);
/freebsd-9.3-release/contrib/bmake/mk/
H A Dwarnings.mk59 @echo "ERROR: Invalid: WARNINGS_SET=${WARNINGS_SET}"
60 @echo "ERROR: Try one of: ${ALL_WARNINGS_SETS:O:u}"; exit 1
H A Dmeta.subdir.mk59 -name .svn -prune 2> /dev/null; echo
H A Dmeta.autodep.mk148 @echo "Updating $@: ${.OODATE:T:[1..8]}"
156 echo $$t $$d; \
241 @echo Checking $@: ${.OODATE:T:[1..8]}
H A Dsys.clean-env.mk71 _env_vars != env | egrep '^(${MAKE_ENV_SAVE_PREFIX_LIST:ts|})' | sed 's,=.*,,'; echo
H A Dsys.mk79 M_type = @x@(type $$x 2> /dev/null); echo;@:sh:[0]:N* found*:[@]:C,[()],,g
89 M_tA = C,.*,('cd' & \&\& 'pwd') 2> /dev/null || echo &,:sh
H A Dmeta.sys.mk103 echo "ERROR: log ${meta_error_log}" >&2; }; :
H A Down.mk77 PRINTOBJDIR= echo # prevent infinite recursion
/freebsd-9.3-release/usr.bin/mail/
H A Dcmdtab.c98 { "echo", echo, M|RAWLIST, 0, 1000 },
H A Dextern.h107 int echo(char **);
/freebsd-9.3-release/contrib/gdb/gdb/
H A Dremote-e7000.c142 static int echo; variable
211 echo = 0;
264 if (echo)
580 /* Dont echo cr's */
1780 echo = 0;
1794 echo++;
1797 echo--;
1873 otherwise echo them. */
2000 /* Then echo chars until PC= string seen */
/freebsd-9.3-release/contrib/bmake/
H A Djob.c273 FALSE, "echo \"%s\"\n", "%s\n", "{ %s \n} || exit $?\n", "'\n'", '#',
285 FALSE, "echo \"%s\"\n", "%s\n", "{ %s \n} || exit $?\n", "'\n'", '#',
299 FALSE, "echo \"%s\"\n", "%s\n", "{ %s \n} || exit $?\n", "'\n'", '#',
304 * CSH description. The csh can do echo control by playing
305 * with the setting of the 'echo' shell variable. Sadly,
311 FALSE, "echo \"%s\"\n", "csh -c \"%s || exit 0\"\n", "", "'\\\n'", '#',
701 Boolean shutUp = FALSE; /* true if we put a no echo command
768 * If the shell doesn't have error control the alternate echo'ing will
821 * errCheck template to echo the command. Leave echoing
1481 (commandShell->echo
[all...]
/freebsd-9.3-release/release/picobsd/tinyware/oinit/
H A Doinit.c104 int echo(char *);
121 {"echo","Echo arguments on stdout","echo arg1 arg2 ...","echo Hello World!",echo},
161 * Built-in 'echo' handler
164 echo(char *args) function
256 printf("echo(): backquote not implemented yet!\n");
/freebsd-9.3-release/contrib/gdb/
H A Dltconfig31 echo=echo
35 elif test "X$1" = X--fallback-echo; then
38 elif test "X`($echo '\t') 2>/dev/null`" = 'X\t'; then
39 # Yippee, $echo works!
46 if test "X$1" = X--fallback-echo; then
47 # used as fallback echo
71 for cmd in 'sed 50q "$0"' 'sed 20q "$0"' 'sed 10q "$0"' 'sed 2q "$0"' 'echo test'; do
81 if test "X`($echo '\t') 2>/dev/null`" = 'X\t' &&
82 echo_testing_string=`($echo "
[all...]
/freebsd-9.3-release/sys/conf/
H A Dkern.post.mk126 @echo linking ${.TARGET}
239 @[ -f .depend ] || { echo "you must make depend first"; exit 1; }
244 echo "You must build a kernel first." ; \
/freebsd-9.3-release/contrib/ee/
H A Dnew_curse.h225 extern void echo P_((void));
/freebsd-9.3-release/crypto/heimdal/appl/telnet/telnet/
H A Dexterns.h195 char *telnet_gets(char *prompt, char *result, int length, int echo);
/freebsd-9.3-release/crypto/openssl/util/pl/
H A DVC-32.pl275 @echo Building OpenSSL
/freebsd-9.3-release/usr.bin/make/
H A Djob.c655 Boolean shutUp = FALSE; /* true if we put a no echo command
764 * it off and use the errCheck template to echo
1427 (commandShell->echo && *commandShell->echo != '-')) {
1438 commandShell->echo ? commandShell->echo : "");
1449 if (!(job->flags & JOB_SILENT) && commandShell->echo) {
1450 argv[argc] = commandShell->echo;
1475 * flag is clear, the 'echo' flag of the commandShell is used
2067 * as for pipes? That would allow for "@echo
[all...]

Completed in 160 milliseconds

12345